There are currently no open bugs.

"passportjs" versions published in Ubuntu

Impish (0.4.1-1): universe/web
Hirsute (0.4.1-1): universe/web
Groovy (0.4.1-1): universe/web
Focal (0.1.17-1): universe/web
Bionic (0.1.17-1): universe/web
Xenial (0.1.17-1): universe/web
Trusty (0.1.17-1): universe/web